/** Shopify CDN: Minification failed

Line 1010:0 Unexpected "}"
Line 2334:1 Expected "}" to go with "{"

**/
.cc-mm-product-club_member .product-form__submit {
  background: #e1241d !important;
  color: #fff;
  border: 1px solid #e1241d;
}
.cc-mm-product-elite_member .product-form__submit {
  background: #031546 !important;
  color: #fff;
  border: 1px solid #031546;
}

.cc-site-popup-close-button-text {
  border-radius: var(--corner-radius-extra-large, 32px);
  border: 2px solid var(--Color-Elite-Blue-500, #1c355e);
  box-shadow: 0 1px 2px #0d0d120f;
  color: var(--Color-Elite-Blue-500, #1c355e);
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  width: 180px;
  height: 50px;
  align-content: center;
  margin-top: 35px;
  background: none;
  cursor: pointer;
}
.cc-site-popup-list h3 {
  color: var(--Neutral-90, #191919);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 27px */
}
.cc-site-popup-close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
}
.cc-site-popup-logo img {
  margin: auto auto 37px;
}
.cc-site-popup-list ul {
  list-style: none;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
.cc-site-popup-list ul li span {
  color: var(--Neutral-90, #191919);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
}
.cc-site-popup-list ul li {
  display: flex;
  align-items: center;
  gap: 15px;
}
.cc-site-popup-list {
  text-align: left;
}
.cc-site-popup-block {
  z-index: 999;
  background-color: #fff;
  width: 500px;
  box-shadow: 0 0 14px 10px #0000001a;
  text-align: center;
  position: fixed;
  top: 50%;
  left: 50%;
  right: 0;
  padding: 50px;
  border-radius: 10px;
  transform: translate(-50%, -50%);
}
.cc-join-banner-row2 ul {
  margin: 0 !important;
  padding: 0 !important;
}
.price {
  display: none;
}
.cart-item[data-type="hide"] quantity-input {
  display: none !important;
}
.cart__footer .js-contents {
  display: none;
}
.cc-pricing-table-member-cell {
  margin-top: 30px;
}
.address__container {
  display: flex;
  flex-direction: column !important;
  gap: 2rem;
}
.card-information > .price {
  display: none !important;
}
.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}

.desktop-hide {
  display: none;
}

.tablet-hide {
  display: none;
}

ul {
  padding: 0px;
}

@media (max-width: 800px) {
  .tablet-hide {
    display: block !important;
  }
}
@media (max-width: 600px) {
  .mobile-hide {
    display: none !important;
  }

  .desktop-hide {
    display: block;
  }
}

.cc-elite-button {
  border-radius: var(--corner-radius-extra-large, 32px);
  background: var(
    --Golden-Surface,
    linear-gradient(118deg, #ab7917 8.15%, #ffdf6e 50%, #ab7917 91.85%)
  );
  box-shadow: 0px 1px 2px 0px rgba(13, 13, 18, 0.06);
  padding: 12px 16px;
  color: var(--Color-Elite-Blue-500, #1c355e);
  text-align: center;

  font-size: var(--Type-text-s, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: inline-block;
}

.cc-secondary-button {
  border-radius: var(--corner-radius-extra-large, 32px);
  border: 2px solid var(--Color-Neutral-Neutral-0, #fff);
  background: #fff;
  box-shadow: 0px 1px 2px 0px rgba(13, 13, 18, 0.06);
  padding: 12px 16px;
  color: var(--Color-Canna-Cabana-Red-500, #e1251c);
  text-align: center;

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  display: inline-block;
  text-decoration: none;
  width: 91px;
}

.cc-primary-button {
  border-radius: var(--corner-radius-extra-large, 32px);
  border: 2px solid var(--Color-Neutral-Neutral-0, #fff);
  box-shadow: 0px 1px 2px 0px rgba(13, 13, 18, 0.06);
  padding: 10px 16px;
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: center;

  font-size: var(--Type-text-s, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: inline-block;
}

/* Pricing Table Snippet */
.cc-market-price-table {
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  padding: 0;
}

.cc-market-price-table table {
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 30px;
}

.cc-market-price-table thead th {
  padding: 10px 3px;
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 15.703px;
}

.cc-market-price-table tbody td {
  padding: 10px 3px;
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18.843px;
}

.cc-mp-market {
  background-color: #f0f0f0;
  color: #333;
}

.cc-mp-member {
  background-color: #f0c635;
  color: #b0301e;
}

.cc-mp-elite {
  background-color: #25325a;
  color: #fff !important;
}

.cc-mp-market-price {
  background-color: #f0f0f0;
  color: #333;
}

.cc-mp-member-price {
  background-color: #b0301e;
  color: #fff !important;
}

.cc-mp-elite-price {
  background-color: #25325a;
  color: #fff !important;
}

.cc-market-price-table table,
.cc-market-price-table th,
.cc-market-price-table td {
  border: 1px solid #ddd;
}

.cc-market-price-table table {
  border-radius: 10px;
  overflow-x: scroll;
  margin-top: 20px;
}

/* Join CC Banner */
.cc-join-banner-section {
  margin-bottom: 0;
}
#cc-elite-join-banner-section .cc-join-banner-row1 {
  background: var(--Color-Elite-Blue-900, #031546);
}

.cc-join-banner-row1 {
  background: var(--Color-Canna-Cabana-Red-500, #e1251c);
  padding: 32px 100px;
  display: grid;
  grid-template-columns: 200px 1fr 150px;
  align-items: center;
  gap: 100px;
  border-radius: 16px 16px 0 0;
}

.cc-join-banner-description h3 {
  text-align: left;
  color: var(--Color-Neutral-Neutral-0, #fff);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  text-transform: unset;
}

.cc-join-banner-description p {
  /* margin-top: 8px; */
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: left;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 139%;
}

.cc-join-banner-wrap {
  margin: 0px;
}

.cc-join-banner-buttons {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 8px;
}

.cc-join-banner-buttons a {
  min-width: 127px;
}

#cc-elite-join-banner-section .cc-join-banner-row2 {
  background: #1c355e;
}
.cc-join-banner-row2 {
  background: var(--Color-Canna-Cabana-Red-900, #b52e27);
  padding: 20px 100px;
  border-radius: 0 0 16px 16px;
  display: grid;
  gap: 30px;
  grid-template-columns: 350px 1fr;
}
.cc-join-banner-row2 ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  gap: 20px;
}

.cc-join-banner-row2 li {
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: left;
  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0.8px;
}
/* CC Newsletter */

.cc-newsletter-row {
  background: var(--Color-Canna-Cabana-Red-500, #e1251c);
  padding: 21px 0;
}

.cc-newletter-wrap {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: center;
}

.cc-newletter-join-club-title {
  flex-shrink: 0;
  width: 236px;
}
.cc-newletter-join-club-title h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-h4, 20px);
  font-style: normal;
  font-weight: 700;
  line-height: 37.5px;

  margin: 0;
}
.cc-newletter-join-club-description {
  width: 330px;
}
.cc-newletter-join-club-description p {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-text-m, 13.6px);
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

.cc-newletter-join-club-form form {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

.cc-newletter-join-club-form form input[type="email"] {
  border-radius: 8px;
  border: 1px solid var(--Color-Neutral-Neutral-500, #c1c7d0);
  background: var(--Color-Neutral-Neutral-0, #fff);
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: left;

  font-size: var(--Type-text-xs, 14px);
  font-style: normal;
  font-weight: 400;
  line-height: 28.001px;
  padding: 5px 12px;
  min-width: 368px;
}

/* CC Topbar */
#cc-topbar-elite-section .cc-topbar-row {
  background: #1c355e;
}

.cc-topbar-row {
  padding: 18px 0px;
  background: var(--Color-Canna-Cabana-Red-500, #e1251c);
}

.cc-topbar-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
}

.cc-topbar-wrap > p {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-text-xs, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: 17px;
  /* 121.429% */
  margin: 0;
}

.cc-topbar-logins {
  display: flex;
  gap: 10px;
  align-items: center;
  flex-shrink: 0;
}

.cc-topbar-logins a {
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: center;

  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.2px;
  text-decoration-line: underline;
}

/* Hero Section */

.cc-mm-hero-row {
  background: var(--Color-Canna-Cabana-Red-500, #e1251c);
}

.cc-mm-hero-wrap {
  display: grid;
  grid-template-columns: 500px 1fr;
  align-items: center;
  justify-content: space-between;
  gap: 80px;
}

.cc-mm-hero-image img {
  width: 100%;
}

.cc-section-main-title {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-h3, 29px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 390px;
}

.cc-mm-hero-text h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-h1, 36px);
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  max-width: 300px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.cc-mm-hero-text p {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 139%;
  max-width: 320px;
  margin: 0px;
}

.cc-mm-hero-buttons {
  margin-top: 32px;
  display: flex;
  gap: 16px;
}

.cc-mm-hero-buttons a {
  min-width: 172px;
}

/* Instant Saving */

.cc-mm-instant-saving-row {
  padding: 40px 0px;
}

.cc-mm-instant-saving-wrap {
  text-align: center;
}

.cc-mm-instant-saving-wrap h3 span {
  color: var(--Color-Canna-Cabana-Red-500, #e1251c);
}

.cc-mm-instant-saving-wrap h3 {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-h3, 29px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0px;
}

.cc-mm-instant-saving-wrap p {
  padding: 28px 0px;
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-text-m, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 139%;
  margin: 0;
}

.cc-red {
  color: var(--Color-Canna-Cabana-Red-500, #e1251c);
}

.cc-mm-instant-saving-buttons a {
  min-width: 107px;
}

.cc-mm-instant-saving-buttons {
  display: flex;
  gap: 1px;
  justify-content: center;
}

.cc-mm-instant-saving-buttons .cc-primary-button {
  background: #e1251c;
}

.cc-mm-instant-saving-buttons .cc-secondary-button {
  border: var(--stroke-medium, 2px) solid
    var(--Color-Canna-Cabana-Red-500, #e1251c);
}

/* Instant Saving Free Section */
.cc-mm-instant-saving-free-row {
  padding: 70px 0px;
  position: relative;
  background: var(--Color-Canna-Cabana-Red-500, #e1251c);
  overflow: hidden;
}

.cc-mm-instant-saving-free-wrap {
  align-items: center;
  display: grid;
  grid-template-columns: 320px 1fr;
  gap: 40px;
}

.cc-mm-instant-saving-text {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  grid-row: 1;
  grid-column: 1;
}

.cc-mm-instant-saving-text > a {
  min-width: 194px;
}

.cc-mm-instant-saving-text > p {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-h6, 20px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

.cc-mm-offer-note {
  text-align: center;
  color: #fff;
  margin-top: 40px;
}

.cc-mm-instant-saving-free-product-card {
  background: var(--Color-Canna-Cabana-Red-900, #b52e27);
  padding: 16px;
  border-radius: 16.508px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 24px;
  margin-bottom: 13px;
  position: relative;
  text-decoration: none;
}
.cc-mm-instant-saving-free-products {
  position: relative;
  grid-column: span 2;
  grid-row: 1;
}

.cc-mm-instant-saving-free-products .splide__list {
  padding-right: 20px !important;
}

.cc-mm-instant-saving-free-product-card-img {
  border-radius: 16.508px;
  height: 226px;
  object-fit: cover;
}

.cc-mm-instant-saving-free-product-card h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: center;

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 20.635px;
  margin: 0px;
}

.cc-mm-instant-saving-free-product-card-emoji {
  position: absolute;
  bottom: -21px;
  right: -21px;
}

.cc-mm-instant-saving-free-product-card .price-table {
  display: table;
  width: 100%;
  border-spacing: 0;
  border-collapse: separate;
}

.cc-mm-instant-saving-free-product-card .elite-cell {
  background: #ffd600;
}

.cc-mm-instant-saving-free-product-card .price-table td strong {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  display: block;
  font-size: var(--Type-text-xs, 14px);
  padding: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: 20.635px;
  /* 147.392% */
  border-bottom: 1.032px solid var(--Color-Neutral-Neutral-500, #c1c7d0);
}

.cc-mm-instant-saving-free-product-card .market-cell {
  background-color: #fff;
  color: #333;
  text-align: left;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.cc-mm-instant-saving-free-product-card .member-cell {
  background-color: #fdd154;
  color: #c9472b;
}

.cc-mm-instant-saving-free-product-card td.active {
  border-radius: 10px;
  box-shadow: 0px 0px 4.401px 0px #ffd600, 0px 0px 30.952px 0px #ffe500;
  transform: scale(1.1);
}

.cc-mm-instant-saving-free-product-card .price {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-h6, 20px);
  font-style: normal;
  font-weight: 700;
  line-height: 24.762px;
  /* 123.81% */
  padding: 10px;
  display: block;
}

.cc-mm-instant-saving-free-product-card .elite-cell .price {
  background: #1c355e;
  color: #fff;
}

.cc-mm-instant-saving-free-product-card td:last-of-type .price {
  border-radius: 0 0 10px 10px;
}

.cc-mm-instant-saving-free-product-card .member-cell .price {
  background: var(--Color-Pricing-Member, #e1251c);
  color: var(--Color-Neutral-Neutral-0, #fff);
  /* 122.396% */
}

.cc-mm-instant-saving-free-product-card .elite-cell strong {
  color: var(--Color-Elite-Blue-500, #1c355e) !important;
  border-color: #ffd600 !important;
  text-transform: uppercase;
}

.cc-mm-instant-saving-free-product-card .member-cell strong {
  color: var(--Color-Pricing-Member, #e1251c) !important;
  border-color: #ffd600 !important;
}

.saving-label {
  position: absolute;
  top: 6%;
  left: -4%;
  transform: rotate(315deg);
  background: #fff;
  color: var(--Color-Canna-Cabana-Red-500, #e1251c);

  font-size: 25.34px;
  font-style: normal;
  font-weight: 700;
  line-height: 36.427px;
  padding: 10px;
  width: 300px;
  text-align: center;
  text-transform: uppercase;
}

/* Best Value Elite Section */
.cc-mm-best-value-elite-row {
  background: var(--Color-Elite-Blue-900, #031546);
  position: relative;
  overflow: hidden;
}

.cc-mm-best-value-elite-wrap {
  display: flex;
  justify-content: space-between;
  gap: 100px;
  align-items: center;
  padding: 0px 80px;
}

#cc-mm-best-value-elite-section .saving-label {
  top: 13%;
  left: -5%;
  background: var(
    --Golden-Surface,
    linear-gradient(118deg, #ab7917 8.15%, #ffdf6e 50%, #ab7917 91.85%)
  );
  color: var(--Color-Elite-Blue-900, #031546);
  width: 400px;
}

.cc-mm-best-value-text h5 {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-h6, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 24px;
  margin-bottom: 0px;
}

.cc-mm-best-value-elite-section {
  position: relative;
}
.cc-mm-best-value-elite-section:after {
  background: linear-gradient(
    118deg,
    #ab7917 8.15%,
    #ffdf6e 50%,
    #ab7917 91.85%
  );
  content: "";
  position: absolute;
  bottom: 0;
  height: 8px;
  width: 100%;
}

.cc-mm-best-value-text h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: left;

  font-size: var(--Type-h5, 23px);
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.cc-mm-best-value-elite-buttons .cc-mm-best-value-elite-btn1 {
  padding: 6px 16px;
}

.cc-mm-best-value-elite-buttons .cc-mm-best-value-elite-btn2 {
  min-width: 155px;
}

.cc-mm-best-value-elite-buttons {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
}

.cc-mm-best-value-props li span b {
  display: block;
  margin-bottom: 3px;
}

.cc-mm-best-value-props li span {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
}

.cc-mm-best-value-props ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 30px 0 50px;
  margin: 0;
}

.cc-mm-best-value-props li {
  display: flex;
  align-items: center;
  gap: 16px;
}

/* Elite Membership */

#cc-mm-instant-saving-elite-section .cc-mm-instant-saving-free-row {
  background: var(--Color-Elite-Blue-900, #031546);
}

#cc-mm-instant-saving-elite-section .cc-mm-instant-saving-free-product-card {
  background: var(--Color-Elite-Blue-100, #3f6ba0);
}

#cc-mm-instant-saving-elite-section .cc-mm-instant-saving-text > h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: var(--Type-h3, 29px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 0;
  margin-bottom: 20px;
}

#cc-mm-instant-saving-elite-section .eyes-emoji {
  position: absolute;
  top: -2%;
  z-index: 1;
  left: -5%;
}

/* Elite Hero Banner */
#cc-mm-elite-hero-section .cc-mm-hero-row {
  background: var(--Color-Elite-Blue-900, #031546);
}

/* Elite Hero Banner Revert */
#cc-mm-elite-revert-hero-section .cc-mm-hero-wrap {
  grid-template-columns: 1fr 500px;
}

#cc-mm-elite-revert-hero-section .cc-mm-hero-image {
  grid-row: 1;
  grid-column: 1;
}

#cc-mm-elite-revert-hero-section .cc-mm-hero-text {
  grid-column: 2;
  grid-row: 1;
}

#cc-mm-elite-revert-hero-section .cc-mm-hero-row {
  background: var(--Color-Elite-Blue-900, #031546);
}

/* Membership Pricing */
.cc-mm-pricing-row {
  padding: 40px 0px;
}

.cc-mm-pricing-wrap {
  text-align: center;
}

.cc-mm-pricing-wrap .cc-section-main-title {
  margin: auto;
  max-width: 100% !important;
}

.cc-mm-pricing-table-columns {
  margin: 40px auto 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 934px;
  align-items: stretch;
  gap: 26px;
}
.cc-mm-pricing-table {
  border-radius: 16px;
  padding: 20px 0px;
}

.cc-mm-pricing-table-free {
  background: var(--Color-Neutral-Neutral-300, #f8fafb);
}

.cc-mm-pricing-table ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  /* gap: 24px; */
  margin: 0;
  padding: 0;
}

.cc-mm-pricing-table-free ul li:not(.cc-mm-pricing-footer):nth-of-type(odd) {
  background: #fff;
  padding: 30px 12px;
}
.cc-mm-pricing-table-free ul li:not(.cc-mm-pricing-footer) {
  color: #1b1d21;
}

.cc-mm-pricing-table-elite ul li:not(.cc-mm-pricing-footer) {
  color: #fff;
}

.cc-mm-pricing-table-elite ul li:not(.cc-mm-pricing-footer):nth-of-type(odd) {
  background: #0f2153;
}

}
.cc-mm-pricing-table ul li:not(.cc-mm-pricing-footer) {
  text-align: center;

  font-size: var(--Type-text-s, 15.8px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 17px;
}

.cc-mm-pricing-head {
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  align-items: center;
  background: none !important;
}

.cc-mm-pricing-head img {
  width: 120px;
}

.cc-mm-pricing-footer hr {
  border: 1px solid #c1c7d0;
  margin: 0;
}

.cc-mm-pricing-footer {
  padding-top: 40px;
  color: var(--color-neutral-900, #1a1a1e);
  text-align: center;

  font-size: var(--Type-h3, 29px);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: flex;
  align-items: stretch;
  gap: 24px;
  justify-content: center;
  flex-direction: column;
}
.cc-mm-pricing-table-elite-tape {
  background: var(
    --Linear,
    linear-gradient(118deg, #bc8d2f 8.15%, #ffd84f 47.49%, #d2ac3b 91.85%)
  );
  color: var(--Elite, #031546);
  leading-trim: both;
  text-edge: cap;
  font-size: 17.603px;
  font-style: normal;
  font-weight: 700;
  line-height: 22.901px;
  text-transform: uppercase;
  padding: 5px;
  position: absolute;
  right: -10%;
  top: 7.5%;
  transform: rotate(45deg);
  width: 300px;
  transform-origin: right;
}
.cc-mm-pricing-table-elite ul li:not(.cc-mm-pricing-footer) {
  color: #fff;
}
.cc-mm-pricing-table-elite .cc-elite-button {
  width: 220px;
  height: 50px;
  align-content: center;
}
.cc-mm-pricing-table-elite {
  background: var(--color-blue-900, #031546);
  position: relative;
  overflow: hidden;
}

.cc-mm-pricing-footer a {
  width: 146px;
  margin: auto;
  text-transform: uppercase;
}

.cc-mm-pricing-table-free .cc-mm-pricing-head {
  color: var(--color-neutral-900, #1a1a1e) !important;
  text-align: center !important;
  font-size: var(--Type-h3, 29px) !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: normal !important;
}

.cc-mm-pricing-table-free .cc-mm-pricing-head a,
.cc-mm-pricing-table-free .cc-mm-pricing-footer a {
  border-color: 1px solid var(--color-red-500, #e1251c);
  background: var(--color-red-500, #e1251c);
  width: 220px !important;
  height: 60px;
  align-content: center;
}

.cc-mm-pricing-head span b,
.cc-mm-pricing-footer span b {
  font-size: var(--Type-h3, 29px);
  padding-left: 10px;
  padding-bottom: 5px;
  display: inline-block;
}

.cc-mm-pricing-head span,
.cc-mm-pricing-footer span {
 color: var(--Color-Neutral-Neutral-0, #fff);
    text-align: center;
    font-size: 18px;
    margin-top: 24px;
    margin-bottom: 15px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

/* Sites Access */
.cc-mm-sites-access-row {
  padding: 64px 0px;
}

.cc-mm-sites-access-wrap {
  text-align: center;
}

.cc-mm-sites-access-wrap .cc-section-main-title {
  margin: auto;
  max-width: 600px;
  margin-bottom: 24px;
}

.cc-mm-sites-access-wrap > .cc-primary-button {
  min-width: 248px;
  background: #e1251c;
  padding: 6px;
  margin-bottom: 24px;
}

.cc-mm-sites-access-wrap > p {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-text-m, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.cc-mm-sites-access-portfolio > h3 {
  color: var(--Color-Elite-Blue-900, #031546);
  text-align: center;

  font-size: 20.93px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 32px;
  margin-bottom: 24px;
}

.cc-mm-sites-access-card {
  border-radius: 8.022px;
  background: var(--Color-Neutral-Neutral-300, #f8fafb);
}

.cc-mm-sites-access-card > img {
  border-radius: 8.022px 8.022px 0 0;
  width: 100%;
}

.cc-mm-sites-access-text-block {
  padding: 30px 40px;
}

.cc-mm-sites-access-text-block ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 24px;
  min-height: 115px;
  padding: 0;
  margin: 0;
}
.cc-mm-sites-access-text-block ul li > svg {
  flex-shrink: 0;
}
.cc-mm-sites-access-text-block ul li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}

.cc-mm-sites-access-text-block ul li span {
  color: var(--Color-Elite-Blue-500, #1c355e);

  font-size: var(--Type-text-xs, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-align: left;
  /* 21px */
}

.cc-mm-sites-access-text-block .cc-sites-access-button {
  color: var(--Color-Elite-Blue-500, #1c355e);
  text-align: center;

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 150% */
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  border-radius: var(--corner-radius-extra-large, 32px);
  border: var(--stroke-medium, 2px) solid var(--Color-Elite-Blue-500, #1c355e);
  box-shadow: 0px 1px 2px 0px rgba(13, 13, 18, 0.06);
  padding: 8px 16px;
  text-align: center;
  justify-content: center;
}

.cc-mm-sites-access-portfolio-cbd .splide__list {
  justify-content: center;
}

/* Unbeatable Section */
.cc-mm-unbeatable-row {
  padding: 32px 0px;
}

.cc-mm-unbeatable-row img {
  margin-bottom: 41px;
  margin-left: auto;
  margin-right: auto;
}

.cc-mm-unbeatable-row h3 {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: var(--Type-h6, 20px);
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 160% */
  letter-spacing: 0.8px;
  margin-bottom: 16px;
}
.cc-mm-unbeatable-row p {
  color: #000;
  text-align: center;

  font-size: var(--Type-text-xs, 18px);
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 171.429% */
  letter-spacing: 0.56px;
  a {
    text-decoration: none;
    color: var(--Color-Canna-Cabana-Red-500, #e1251c);
  }
}

/* Cart Summary */

.cc-member-cart-summary-h2 {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: 19.186px;
  font-style: normal;
  font-weight: 700;
  line-height: 104%; /* 19.953px */
  margin-bottom: 10px;
}

#cc-member-cart-summary-elite .cc-member-cart-summary-new-total,
#cc-member-cart-summary-elite .cc-member-cart-summary-savings-amount,
#cc-member-cart-summary-elite .cc-member-cart-summary-new-price {
  color: #3f6ba0;
}
#cc-member-cart-summary-elite .cc-member-cart-summary-benefits-banner {
  background: #3f6ba0;
}
.cc-member-cart-summary-benefits-banner {
  background-color: #e1251c;
  color: #fff;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
}

.cc-member-cart-summary-benefits-banner span {
  color: var(--Color-Neutral-Neutral-0, #fff);

  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 104%; /* 12.48px */
}

.cc-member-cart-summary-item,
.cc-member-cart-summary-shipping,
.cc-member-cart-summary-savings,
.cc-member-cart-summary-total {
  margin: 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cc-member-cart-summary-item-name {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: 13.081px;
  font-style: normal;
  font-weight: 400;
  line-height: 104%; /* 13.605px */
}

.cc-member-cart-summary-old-price {
  text-decoration: line-through;
  color: #818898;
  font-weight: 400;
  margin-right: 10px;
  font-size: 13.081px;
}

.cc-member-cart-summary-new-price {
  color: #e1251c;
  font-weight: bold;
  font-size: 13.081px;
}

.cc-member-cart-summary-shipping {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: 13.081px;
  font-style: normal;
  font-weight: 400;
  line-height: 104%; /* 13.605px */
}

.cc-member-cart-summary-savings {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: 13.081px;
  font-style: normal;
  font-weight: 400;
  line-height: 104%; /* 13.605px */
  justify-content: center;
  border-top: 1px solid #c1c7d0;
}

.cc-member-cart-summary-savings-amount {
  color: #e1251c;
  font-weight: bold;
}

.cc-member-cart-summary-total {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.2rem;
  font-weight: bold;
}

.cc-member-cart-summary-old-total {
  text-decoration: line-through;
  color: #818898;
  margin-right: 10px;
  font-weight: 400;
}

.cc-member-cart-summary-new-total {
  color: #e1251c;
  font-size: 1.5rem;
}

.cc-member-cart-summary-total .cc-member-cart-summary-item-name {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: 18.314px;
  font-style: normal;
  font-weight: 700;
  line-height: 104%; /* 19.047px */
}

/* Others */
.price-item.price-item--regular {
  display: none;
}
/* Product Cart Prices */
.cc-market-price--wrapper {
  display: flex;
  border: 1px solid #c1c7d0;
  border-radius: 9px;
  margin: 0 0px 10px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.cc-market-price {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);
  text-align: center;

  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 15px;
  display: flex;
  flex-direction: column;
  flex: 1;
}
.cc-market-price span.price-label {
  border-bottom: 1px solid #c1c7d0;
  border-right: 1px solid #c1c7d0;
}
.cc-market-price span.price-value {
  border-right: 1px solid #c1c7d0;
}
.cc-market-price.elite .price-label {
  background-color: #f0c635;
  color: #25325a;
  border-right: none;
}
.cc-market-price.member .price-label {
  background-color: #f0c635;
  color: #e1251c;
}
.cc-market-price.elite .price-value {
  background-color: #25325a;
  color: #ffffff;
  border-right: none;
}
.cc-market-price.member .price-value {
  background-color: #e1251c;
  color: #ffffff;
}
.cc-market-price span {
  padding: 10px 3px;
}
/* Charity Section  */

.cc-mm-charity-block {
  border-radius: 7px;
  background: #ffffe6;
  padding: 20px;
  width: 100%;
  margin-left: auto;
  display: grid;
  grid-template-columns: 34px 1fr;
  gap: 10px;
  align-items: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

.cc-mm-charity-block-right h3 {
  color: var(--Elite-dark, #0f2153);
  font-size: 12.178px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 18.268px */
  margin: 0;
}
.cc-mm-charity-block-right p a,
.cc-mm-charity-block-right p {
  color: var(--Elite-dark, #0f2153);
  font-size: 9.569px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin: 0;
}
/* Cart/Price Elite/Club Banner */

.cc-mm-instant-saving-free-product-card-img {
  border-radius: 16.508px;
  height: 226px;
  object-fit: cover;
}

.price-table h3 {
  color: var(--Color-Neutral-Neutral-0, #fff);
  text-align: center;
  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 20.635px;
  margin: 0px;
}

.cc-mm-instant-saving-free-product-card-emoji {
  position: absolute;
  bottom: -21px;
  right: -21px;
}

.price-table {
  display: table;
  width: 100%;
  border-spacing: 0;
  border: 1px solid #c1c7d0;
  border-radius: 10px;
  border-collapse: separate;
  margin-top: 30px;
  margin-bottom: 16px;
}
.price-table td strong {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--Color-Neutral-Neutral-700, #818898);
  text-align: center;

  font-size: var(--Type-text-small, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: 27.441px; /* 196.008% */
  /* 147.392% */
  border-bottom: 1.032px solid var(--Color-Neutral-Neutral-500, #c1c7d0);
  padding: 8px;
}

.cc-pricing-table-wrap .elite-cell svg path {
  fill: #1c355e;
}

.price-table td {
  padding: 0;
}
.price-table .market-cell {
  background-color: #fff;
  color: #333;
  text-align: left;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 0px;
}

.market-cell.active {
  border-radius: 10px;
  transform: scale(1.1);
  border: 2px solid #818898;
}

.member-cell.active {
  border-radius: 10px;
  transform: scale(1.1);
  border: 2px solid #e1251c !important;
}
.member-cell.active strong {
  border: 3px solid #ffd600 !important;
  border-radius: 7px 7px 0 0;
}
.member-cell.active .price {
  border: 3px solid #e1251c !important;
  border-radius: 0px 0px 7px 7px;
}

.price-table .price {
  color: var(--Color-Neutral-Neutral-700, #818898);
  text-align: center;

  font-size: var(--Type-text-base, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 32.929px; /* 205.808% */
  padding: 8px;
  display: block;
}

.price-table .elite-cell .price {
  background: #1c355e;
  color: #fff;
  border: 3px solid #1c355e !important;
}

.price-table td:last-of-type strong {
  border-radius: 10px;
}
.price-table td:last-of-type .price {
  border-radius: 0px 0 10px 0px;
}

.price-table .elite-cell strong {
  color: var(--Color-Elite-Blue-500, #1c355e) !important;
  text-transform: uppercase;
  border: 3px solid #ffd600 !important;
  background: #ffd600;
}

.price-table .member-cell .price {
  background: var(--Color-Pricing-Member, #e1251c);
  color: var(--Color-Neutral-Neutral-0, #fff);
  border-top: 3px solid #e1251c;
  border-bottom: 3px solid #e1251c;
  border-left: 3px solid #e1251c;
  border-right: 1px solid #c1c7d0;
}
.price-table .member-cell strong {
  background: #ffd600;
  color: var(--Color-Pricing-Member, #e1251c) !important;
  border-top: 3px solid #ffd600;
  border-bottom: 3px solid #ffd600;
  border-left: 3px solid #ffd600;
  border-right: 1px solid #c1c7d0;
}

.elite-cell.active {
  border-radius: 10px;
  transform: scale(1.1);
  border: 2px solid #1c355e !important;
}
.elite-cell.active strong {
  border: 3px solid #ffd600 !important;
  border-radius: 7px 7px 0 0 !important;
}
.elite-cell.active .price {
  border: 3px solid #1c355e !important;
  border-radius: 0px 0px 7px 7px !important;
}

.cc-pricing-table-market-cell-inner img {
  border-radius: 9px;
  background: var(--Color-Pricing-Member, #e1251c);
  height: 100%;
  object-fit: contain;
  padding: 40px 16px;
}
.cc-pricing-table-market-cell-inner {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 20px;
  align-items: center;
  border-top: 1px solid var(--Color-Neutral-Neutral-700, #818898);
  border-right: 1px solid var(--Color-Neutral-Neutral-700, #818898);
  border-left: 1px solid var(--Color-Neutral-Neutral-700, #818898);
  border-bottom: 7px solid var(--Color-Pricing-Member, #e1251c);
  background: var(--Color-Neutral-Neutral-0, #fff);
  padding: 24px 11px;
  border-radius: 8px;
}
.cc-pricing-table-market-cell-inner-text a {
  display: flex;
  align-items: center;
  gap: 10px;

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 600;
  line-height: 146.023%; /* 23.364px */
  text-decoration: none;
}
.cc-pricing-table-market-cell-inner-text p {
  margin: 6px 0 12px;
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 500;
  line-height: 146.023%;
  letter-spacing: -0.16px;
}
.cc-pricing-table-market-cell-inner-text b {
  color: var(--Color-Pricing-Member, #e1251c);
}
.cc-pricing-table-market-cell-inner-text h6 {
  color: var(--Color-Neutral-Neutral-900, #2d2e34);

  font-size: var(--Type-text-s, 16px);
  font-style: normal;
  font-weight: 700;
  line-height: 146.023%; /* 23.364px */
  margin: 0;
}

.cc-pricing-table-banner-wrap {
  margin-top: 30px;
}

.cc-pricing-table-banner-wrap > div.active {
  display: block;
}
.cc-pricing-table-banner-wrap > div {
  display: none;
}

.cc-pricing-table-member-cell {
  margin-top: 0;
}
.cc-pricing-table-member-cell-inner-row1 {
  gap: 30px;
  display: flex;
  align-items: center;
  justify-content: left;
  background: var(--Color-Elite-Blue-900, #031546);
  border-radius: 10px 10px 0 0;
  padding: 20px 15px;
}

.cc-pricing-table-member-cell-inner-row1 > img {
  max-width: 90px;
}
.cc-pricing-table-member-cell-inner-row1 h3 {
  display: flex;
  flex-direction: row;
  text-transform: unset;
  line-height: 24px;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.cc-pricing-table-member-cell-inner-row1 h3 .perks {
  display: flex;
  flex-direction: column;
}
.cc-pricing-table-member-cell-inner-row1 svg {
  flex-shrink: 0;
}
.cc-pricing-table-member-cell-inner-row1 h3 {
  margin: 0;
  color: #fff;
}
.cc-pricing-table-member-cell-inner-row1 h3 span {
  font-weight: 400;
  font-size: 12px;
}

.cc-pricing-table-member-cell-inner-row2 label {
  color: #1c355e;
  font-size: 16px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}
.cc-pricing-table-member-cell-inner-row2 {
  background: var(
    --Golden-Surface,
    linear-gradient(118deg, #ab7917 8.15%, #ffdf6e 50%, #ab7917 91.85%)
  );
  padding: 12px 22px;
  border-radius: 0 0 10px 10px;
}
.cc-pricing-table-member-cell-inner-row3 ul {
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #031546;
}
.cc-pricing-table-member-cell-inner-row3 ul li {
  color: #1c355e;
  font-size: 16px;
}
.cutprice {
  /* text-decoration: line-through; */
}
.cc-pricing-table-member-cell-inner-row__donate {
  margin: 16px 0 0;
  padding: 16px;
  border: 1px solid #031546;
  border-radius: 10px;
  color: #031546;
  background: #fff4cc;
  font-size: 14px;
}
.cc-pricing-table-market-cell-inner-text h6 {
  text-transform: capitalize;
}

.add-address-btn {
  background: none !important;
  color: black;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.address-edit-btn,
.address-delete-btn {
  padding: 0;
  margin-right: 5px;
  border: none;
  background: none !important;
  color: #3f6ba0 !important;
  text-decoration: underline;
}

button.product-form__submit.relative.flex.px-7.py-3\.5.w-full.mt-6.mb-2.items-center.font-bold.justify-center.bg-accent-2.hover\:bg-accent-2-dark.border.border-accent-2-dark.text-accent-1.text-xl.lg\:text-xl.leading-snug.uppercase.rounded-lg.focus\:shadow-lg.focus\:outline-none.focus\:ring-0.font-heading.transition.duration-150.ease {
background-color:#000000;
color: #FFFFFF;  
  
}

button#buyNowButton {
  display: none;
}

@media (width <= 350px) {
  .cc-join-banner-description h3 {
    font-size: 21px !important;
  }
}
@media (width <= 768px) {
  #shopify-section-template--23824845406578__16472657938fd4d280 a {
    top: 0 !important;
  }
}
@media (max-width: 768px){
  .cc-mm-hero-wrap {
   display: flex;
   flex-direction: column-reverse;
   gap: 3rem;
   justify-content: center;
   text-align: center;
  }
  .cc-mm-hero-image {
    display: flex;
    flex-direction: column-reverse;
    gap: 4rem;
  }
  .cc-mm-instant-saving-row {
    padding: 40px 25px;
  }
}
@media (min-width: 1024px){
.cc-mm-instant-saving-buttons a {
  min-width: 174px;
}
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .cc-mm-instant-saving-buttons a {
  min-width: 108px;
}
}
@media (min-width: 1536px) and (max-width: 4483px) and (min-height: 1200px) and (max-height: 1230px) {
  .cc-mm-instant-saving-buttons a {
  min-width: 149px;
}
}
@media (max-width: 1600px) {
  #cc-mm-best-value-elite-section .saving-label {
    font-size: 18.34px;
    top: 7%;
    left: -9%;
  }
}
@media (max-width: 1200px) {
  .cc-pricing-table-member-cell-inner-row1 h3 {
    flex-shrink: inherit !important;
  }
  .cc-mm-best-value-elite-wrap {
    justify-content: center;
    gap: 30px;
    align-items: center;
    flex-direction: column;
    padding: 80px 0px 30px;
  }
  .cc-mm-best-value-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .cc-mm-best-value-elite-buttons {
    align-items: center;
  }
  #cc-mm-best-value-elite-section .saving-label {
    top: 50px;
    left: -127px;
    padding: 0;
  }
  .cc-mm-best-value-props li {
    flex-basis: 49%;
  }
  .cc-mm-best-value-props ul {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .cc-mm-instant-saving-free-wrap {
    display: block;
  }
  .cc-newletter-join-club-form form input[type="email"] {
    min-width: 250px;
  }
  .cc-newletter-join-club-title h3 {
    font-size: 22px;
  }
  .cc-mm-hero-wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
  }
  .cc-mm-hero-image img {
    height: 400px;
    object-fit: cover;
  }
  .cc-mm-instant-saving-free-wrap {
    grid-template-columns: 250px 1fr;
    gap: 30px;
  }
  .saving-label {
    top: 25px;
    left: -110px;
  }
  .cc-mm-instant-saving-text {
    gap: 24px;
    align-items: center;
    padding: 2rem;
  }
}
@media (max-width: 980px) {
  .cc-mm-hero-image img {
    height:auto !important;
  }
  .cc-section-main-title {
    font-size: var(--Type-h3, 26px);
  }
  .cc-mm-hero-text h3,
  .cc-mm-hero-text p {
    text-align: center;
  }
  .cc-mm-hero-text p {
    margin-bottom: 0px;
  }
  .cc-mm-hero-row .page-width {
    padding: 0px;
  }
  .cc-mm-hero-wrap {
    grid-template-columns: repeat(1, 1fr);
    gap: 0px;
  }
  .cc-mm-hero-text {
    padding: 2rem 5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .cc-mm-hero-image {
    grid-row: 1;
  }
  .cc-mm-hero-row {
    padding: 30px 0px 0px;
  }
  .cc-join-banner-description h3 {
    font-size: 23px;
  }
  .cc-join-banner-row2 > ul {
    margin: 0 !important;
  }
  .cc-join-banner-row1 {
    padding: 32px 22px;
    gap: 31px;
    justify-content: center;
    text-align: center;
    grid-template-columns: 1fr;
  }
  .cc-join-banner-logo img {
    margin: auto;
  }
  .cc-join-banner-description h3 {
    margin: 0px;
    text-align: center;
  }
  .cc-join-banner-description p {
    text-align: center;
    margin-bottom: 0px;
  }
  .cc-join-banner-description p b {
    display: block;
  }
  .cc-join-banner-buttons {
    flex-direction: row;
  }
  .cc-join-banner-row2 {
    padding: 20px 22px;
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .cc-join-partner-scroll {
    white-space: pre;
    overflow-x: auto;
    overflow-y: hidden;
    height: 58px;
  }
  .cc-join-partner-scroll li {
    width: 100px;
  }
  .cc-join-partner-scroll ul {
    position: relative;
    top: -94px;
  }
  .cc-newletter-wrap {
    flex-direction: column;
  }
  .cc-newletter-join-club-description p {
    text-align: center;
    font-size: 14px;
  }
  .cc-newletter-wrap {
    gap: 8px;
  }
  .cc-newletter-join-club-form form {
    gap: 8px;
    flex-direction: column;
  }
  #cc-mm-elite-revert-hero-section .cc-mm-hero-text {
    grid-column: 1;
    grid-row: 2;
  }
  #cc-mm-elite-revert-hero-section .cc-mm-hero-wrap {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 800px) {
  .cc-mm-account-tab-content {
    padding: 20px 0px;
  }
  .cc-mm-account-content {
    display: none;
  }
  .cc-mm-instant-saving-free-row .page-width {
    padding: 0;
  }
  .cc-mm-instant-saving-free-products .splide__list {
    padding-right: 0 !important;
  }
  #cc-mm-instant-saving-elite-section .cc-mm-instant-saving-text > h3 {
    font-size: var(--Type-h3, 26px);
    text-align: center;
    margin: 0;
  }
  #cc-mm-instant-saving-elite-section .cc-mm-instant-saving-free-row {
    padding: 0 0 40px;
  }
  .cc-mm-instant-saving-free-products > .cc-elite-button-wrap {
    text-align: center;
  }
  .cc-mm-sites-access-portfolio-cbd .splide__list {
    justify-content: inherit;
  }
  .cc-mm-account-sidebar {
    width: 100% !important;
    margin-right: 0 !important;
  }
}
@media (max-width: 600px) {
 .cc-mm-instant-saving-row {
    padding: 0px 0;
}
@media screen and (max-width: 390px){
  .cc-mm-pricing-table ul li:not(.cc-mm-pricing-footer) {
    font-size: 12.8px;
  }
  .cc-mm-cart-block- button#checkout {
    width: 100% !important;
}
  .cc-mm-cart-block- .cc-pricing-table-market-cell-inner {
    margin-bottom: 30px;
  }
  .product-form-wrapper.d-flex {
    width: 100% !important;
    margin-top: 20px !important;
  }
  .cc-mm-offer-note {
    margin-top: 40px;
  }
.cc-mm-pricing-table-free ul li:not(.cc-mm-pricing-footer):nth-of-type(odd) {
    padding: 14px 12px!important;
    gap: 34px !important;
}
  .cc-mm-pricing-table-elite {
    border-radius:0px 16px 16px 0px !important;
  }
  .cc-mm-pricing-table-free {
    border-radius: 16px 0px 0px 16px !important;
  }
.cc-mm-pricing-table-elite-tape {
  font-size: 10px !important;
        line-height: normal !important;
        right: -22.7% !important;
        top: 4.1% !important;
        width: 193px !important;
        padding: 5px !important;
        transform: rotate(40deg) !important;
}
  .cc-mm-pricing-table-elite ul li {
    word-break: break-word;
    padding: 2px !important;
}
  .cc-mm-sites-access-text-block ul {
    min-height: 140px;
  }
  .cc-mm-pricing-table-elite .cc-elite-button,
  .cc-mm-pricing-table-free .cc-mm-pricing-head a,
  .cc-mm-pricing-table-free .cc-mm-pricing-footer a {
    width: 90% !important;
    height: 40px !important;
    font-size: 10px !important;
    line-height: normal !important;
    padding:0 !important;
  }
  .cc-mm-pricing-table-columns {
    gap: 0 !important;
  }
  .cc-mm-best-value-props li span {
    font-size: var(--Type-text-s, 14px);
  }
  .cc-mm-instant-saving-free-product-card-emoji {
    bottom: -40px;
  }
  .cc-mm-best-value-props ul {
    padding-top: 0;
  }
  .cc-mm-best-value-elite-buttons .cc-mm-best-value-elite-btn1 {
    font-size: 14px;
  }
  .cc-mm-best-value-text h5 {
    text-align: center !important;
    br {
      display: none;
    }
  }
  .cc-mm-instant-saving-free-row {
    padding: 30px 0;
  }
  .cc-site-popup-block {
    width: 90% !important;
    padding: 40px 20px 20px !important;
  }
  .cc-site-popup-list ul li span {
    font-size: 12px;
  }
  .cc-site-popup-close-button-text {
    font-size: var(--Type-text-s, 12px);
    width: 160px;
    height: 35px;
    margin-top: 20px;
  }
  .cc-site-popup-list h3 {
    font-size: 14px;
  }
  .cc-join-banner-row2 li {
    text-align: center;
  }
  .cc-market-price span {
    padding: 5px 2px !important;
    font-size: 10px !important;
  }
  .cc-mm-account-sidebar .elite-container-membership-level .elite-container {
    min-width: 100% !important;
  }
  .cc-mm-pricing-table-free .cc-mm-pricing-head {
    gap: 40px;
  }
  .cc-mm-pricing-table-free ul {
    gap: 20px;
  }
  .cc-mm-sites-access-row {
    padding: 30px 0;
  }
  #cc-mm-instant-saving-elite-section .eyes-emoji {
    top: -38px;
    left: auto;
    right: 70px;
    transform: scaleX(-1);
  }
  .cc-mm-best-value-props li {
    flex-basis: 100%;
  }
  .cc-mm-best-value-elite-buttons {
    margin-top: 10px;
  }
  .cc-mm-best-value-text h3 {
    margin-top: 30px;
  }
  .cc-mm-instant-saving-text > p {
    text-align: center;
  }
  .saving-label {
    font-size: 19.34px;
    line-height: 16.427px;
  }
  .cc-mm-instant-saving-wrap h3 {
    font-size: var(--Type-h3, 26px);
  }
  .cc-mm-instant-saving-wrap p {
    padding: 24px 0;
    font-size: var(--Type-text-m, 16px);
  }
  .cc-mm-instant-saving-buttons a,
  .cc-mm-hero-buttons a {
    min-width: auto;
    flex-basis: 50%;
  }
  .cc-mm-hero-buttons {
    width: 100%;
    justify-content: center;
  }

  .cc-mm-pricing-table ul li:not(.cc-mm-pricing-footer) {
    font-size: 13.3px;
  }
  #cc-mm-best-value-elite-section .saving-label {
    top: 39px;
    left: -140px;
    padding: 10px;
  }
  .cc-topbar-wrap > p {
    font-size: var(--Type-text-xs, 14px);
  }
  .cc-mm-hero-text {
    padding: 2rem;
  }
  .cc-topbar-row {
    padding: 12px 0;
  }
  .cc-newletter-join-club-form form input[type="email"] {
    min-width: 320px !important;
  }
  .cc-mm-instant-saving-free-product-card .price-table td strong {
    font-size: var(--Type-text-xs, 12px);
    padding: 10px;
    line-height: 13.762px;
  }
  .cc-mm-instant-saving-free-product-card .price {
    font-size: var(--Type-h6, 14px);
    line-height: 13.762px;
    padding: 10px;
  }
  .cc-mm-sites-access-wrap > .cc-primary-button {
    margin-bottom: 20px;
  }
  .cc-mm-sites-access-wrap > p {
    font-size: var(--Type-text-m, 16px);
  }
  .cc-mm-sites-access-row .page-width {
    padding: 0;
  }
  .cc-mm-sites-access-text-block {
    padding: 22px 30px;
  }
  .cc-mm-sites-access-portfolio > h3,
  .cc-mm-sites-access-wrap > p,
  .cc-mm-sites-access-wrap .cc-section-main-title {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .cc-pricing-table-market-cell-inner img {
    padding: 30px 16px;
  }
  .cc-pricing-table-market-cell-inner {
    grid-template-columns: 125px 1fr !important;
  }
  .cc-pricing-table-market-cell-inner-text a svg {
    width:6px;
  }
  .cc-pricing-table-market-cell-inner-text a,
  .cc-pricing-table-market-cell-inner-text p,
  .cc-pricing-table-market-cell-inner-text h6 {
    font-size: var(--Type-text-s, 14px) !important;
  }
  .cc-pricing-table-member-cell-inner-row1 > img {
    max-width: 60px !important;
  }
  .cc-pricing-table-member-cell-inner-row1 h3,
  .cc-pricing-table-member-cell-inner-row2 label,
  .cc-pricing-table-member-cell-inner-row3 ul li {
    font-size: 12px !important;
  }
  .cc-mm-account-tab-content > h2 {
    font-size: 22px !important;
  }
  .address-actions a,
  .address-box p {
    font-size: var(--Type-text-s, 12px) !important;
  }
  .cc-mm-tab-inner-membership-inner {
    grid-template-columns: 1fr !important;
    gap: 15px !important;
  }
  .payment-method {
    border-left: none !important;
    padding-left: 0px !important;
  }
  .membership-logo img {
    padding: 10px !important;
    width: 160px !important;
  }
  .membership-details p {
    font-size: var(--Type-text-s, 12px) !important;
  }
  .membership-details h2 {
    font-size: var(--Type-text-m, 14px) !important;
  }
  .auto-renewal p {
    font-size: var(--Type-text-s, 12px) !important;
  }
  .payment-method p {
    font-size: var(--Type-text-s, 12px) !important;
  }
  .payment-details a {
    font-size: 12px !important;
  }
}
@media (max-width: 800px) {
  .cc-mm-instant-saving-wrap {
    padding: 0 2rem;
  }
}